﻿.support_phone_number {
    float: right;
    font-weight: bold;
    margin-right: 5px;
}
.call_me_btn {
    text-decoration: none;
    text-align: center;
    float: right;
    padding: 10px 30px;
    width: 225px;
    border: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font: 18px Arial, Helvetica, sans-serif;
    color: #ffffff;
    background: #007ABC;
    -webkit-box-shadow: 0px 0px 5px #bababa, inset 0px 0px 1px #ffffff;
    -moz-box-shadow: 0px 0px 5px #bababa, inset 0px 0px 1px #ffffff;
    box-shadow: 0px 0px 5px #bababa, inset 0px 0px 1px #ffffff;
    margin-top: 5px;
}

    .call_me_btn:hover {
        padding: 10px 30px;
        border: none;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        font: 18px Arial, Helvetica, sans-serif;
        color: #ffffff;
        background: #2676b3;
        -webkit-box-shadow: inset 0,0,0px 0,0,0px 1,3,1px #ffffff,#ffffff,#ffffff;
        -moz-box-shadow: inset 0px 0px 3px #ffffff;
        box-shadow: inset 0px 0px 3px #ffffff;
    }

    .call_me_btn:active {
        padding: 10px 30px;
        border: none;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        font: 18px Arial, Helvetica, sans-serif;
        color: #ffffff;
        background: #0065b3;
        -webkit-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
        -moz-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
        box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    }

.order_popup {
    position:absolute;
    background-color: #fff;
    z-index: 16001;
    top: 250px;
    width: 633px;
    max-width: 633px;
    height: 285px;
    padding: 40px;
    box-sizing: border-box; 
}
.order_popup * {
    box-sizing: border-box; 
    outline: 0;
}
.order_popup h2 {
    text-align: center;
    margin: 0 0 33px 0;
}
.order_popup form {
    max-width: 368px;
    margin: auto;
}
.order_popup form .line {
    margin: 0 0 15px 0;
    height: 36px;
}
.order_popup form .line .inputw_call_request {
    width:257px;
}
.order_popup form .line .float_left {
    float: left;
}
.order_popup form .line .float_right {
    float: right;
}
.order_popup form .line input[type="submit"] {
    background: url(img/btn_send.jpg) no-repeat;
    width: 138px;
    height: 42px;
    border: 0;	
    cursor: pointer;
}
.order_popup form .line input[type="submit"]:hover {
    background-position: 0 -41px;
}
.order_popup form .line.submit {
    margin: 0;
}
.order_popup form .line.submit input {
    display: block;
    margin: auto;
}

.order_popup form .line input[type="text"]{
    width: 240px;
}

.order_answer {
    display: none;
    max-width: 633px;
    height: 285px;
    box-sizing: border-box;
    text-align: center;
}
.order_answer * {
    box-sizing: border-box; 
    outline: 0;
}
.order_answer img {
    margin: 0 0 25px 0;
}
.order_answer h2 {
    font: 700 24px PT Sans;
    margin: 0 0 15px 0;
}
.order_answer p {
    font: 16px/22px PT Sans;
}